# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.178.1"
latitude  : "52.19183"
location  : "Sint Bavo Kerk, Leidse weg 6, 2374 AL, Oud-Ade"
longitude : "4.56611"
masterip  : "172.16.3.93"
monitoring_group: "wleiden"
nodename  : "StBavo1"
nodetype  : "Hybrid"
rdnap_x   : 98856
rdnap_y   : 467396
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "Link naar StBavo2"
  ip         : "172.16.3.93/30"
  sdesc      : "2stbavo2"
  mode       : "ap"
  type       : "11a"
  channel    : 44
  ssid       : "il-intern.stbavo1.wleiden.net"
  dhcp       : False
  status     : "up"


iface_vr0:
  comment    : "Internet verbinding"
  ip         : "192.168.178.2/24"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_alias0:
  comment    : "Interlink naar pastorie Nanostation M5 DC:9F:DB:64:2C:DF kabel 4"
  ip         : "172.16.9.1/29"
  sdesc      : "2pastorie"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "128"
  ssid       : "il-o.stbavo1.wleiden.net"
  ns_ip      : "172.16.9.2/29"
  ns_mac     : "dc:9f:db:64:2f:77"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar Kaag2 kabel 3"
  ip         : "172.16.7.249/29"
  sdesc      : "2kaag2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-z.kaag2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.7.250/29"
  ns_mac     : "dc:9f:db:64:2e:bd"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link to KWVdeKaag kabel 5"
  ip         : "172.16.7.241/29"
  sdesc      : "2kwdekaag"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-w.stbavo1.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.7.242/29"
  ns_mac     : "dc:9f:db:64:2f:07"
  bridge_type: "NanoStation M5"
  status     : "up"


